/*
Theme Name: GSR01 Child
Theme URI: https://gingersoulrecords.com
description: >-
  GSRO1 Child Theme
Author: Dave Bloom
Author URI: https://gingersoulrecords.com
Template: gsr01
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: gsr01-child
*/



/* BLOG */

.blog-posts > div{
	display: grid;
	grid-template-columns:1fr 1fr 1fr;
	grid-gap:2rem;
}

.blog-post {
    display: flex;
    flex-direction: column;
/*     border: 1px solid; */
}

.blogmodule .ss-text-container {
    display: flex;
    flex-direction: column-reverse;
}

/* SINGLE BLOG POST */

.single-blog-post {
    display: flex;
    flex-direction: column;
    padding: 4rem 5%;
    max-width: 40rem;
    margin: auto;
}










body {
/*
    max-width: 1024px;
    margin: 0 auto;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.25);
*/
    color:#4065C0;
}

.fancybox-media a {
    display: block;
    position: relative;
}

.filterme img {
    filter: grayscale(.05) saturate(.3);
}

.hidelabel label.gfield_label {
    display: none!important;
}

.field_description_below {
    margin-top: 2rem!important;
}

.hidelabel {
    margin-top: 0rem!important;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0px!important;
}

p.labeltext{
	    font-size: 14px !important;
    font-weight: 300 !important;
    line-height: 1.3 !important;
    letter-spacing: .5px !important;
    margin: 2rem 0 0!important;
    color:black!important;
}

.current-menu-item a {
    color: #4065C0!important;
}

.sidenav .current-menu-item a {
    color: #E1E6F1!important;
}

.soulbuttons-open .ss-subsection {
    overflow-y: scroll!important;
    overflow-x: hidden!important;
    -webkit-overflow-scrolling: touch!important;
}

.biopopups{
	display: none;
}

@media (min-width:768px){
	.globalnav, .mentorship{
		display: none!important;
	}
	
	.menuicon{
		display: block!important
	}
	
}

@media (min-width:992px){
	.globalnav, .mentorship{
		display: block!important;
	}
	
	.menuicon{
		display: none!important
	}
	
}

.globalnav a[href*="alum"], 
.globalnav #menu-item-268,
.globalnav #menu-item-244{
	display: none;
}

.closebutton {
    background: #7a95d3;
    height: 43px;
}

.soulbuttons-effect-fadeInFromCenter .closebutton {
    background: none;
}

.sidenav .closebutton{
	background:rgb(64, 101, 192);
}

img[src*="burger"] {
    max-width: 50%;
}

.showinbuilder{
	display: none;
}

.fl-builder-edit .showinbuilder{
	display:block!important;
}

.hideme{
	display: none!important;
}

.fl-builder-edit .hideme{
	display: block!important;
}

.menuicon .dashicons {
    font-size: 2rem;
    color: #4065C0;
}

a:visited{
	color: inherit;
}

a{
	outline:none;
}

a:hover {
    /* opacity: .7; */
    filter: brightness(1.2);
}

.social-icons .fl-icon-group {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2rem 0 0;
}



.oncanvas p, .nomargin{
	margin:0!important;
}

.banner-highlight-1 {
    position: relative;
    display: inline-block;
    color: #EA7D40;
}

.banner-highlight-1:before {
    content: '';
    width: 107%;
    height: 107%;
    background: white;
    position: absolute;
    left: -2.5%;
    z-index: -1;
    transform: rotate(-1deg);
}

.banner-highlight-2 {
    position: relative;
    display: inline-block;
    color: #4065C0;
}

.banner-highlight-2:before {
    content: '';
    width: 105%;
    height: 105%;
    background: white;
    position: absolute;
    left: -2.5%;
    z-index: -1;
    transform: rotate(-1deg);
}

span.banner-highlight-3 {
    position: relative;
    display: inline-block;
    color: #4065C0;
    font-weight: 600;
}

.banner-highlight-3:before {
    content: '';
    width: 105%;
    height: 70%;
    background: #fdf5ef;
    position: absolute;
    left: -2.5%;
    top: 25%;
    z-index: -1;
    transform: rotate(1.5deg);
}

span.banner-highlight-4 {
    position: relative;
    display: inline-block;
    color: #4065C0;
    font-weight: 600;
}

.banner-highlight-4:before {
    content: '';
    width: 105%;
    height: 61%;
    background: #fdf5ef;
    position: absolute;
    left: -2.5%;
    top: 40%;
    z-index: -1;
    transform: rotate(-1.5deg);
}

.banner-highlight-5 {
    position: relative;
    display: inline-block;
    color: #4065C0;
    font-weight: 600;
}

.banner-highlight-5:before {
    content: '';
    width: 105%;
    height: 105%;
    background: white;
    position: absolute;
    left: -2.5%;
    z-index: -1;
}

span.banner-highlight-6 {
    position: relative;
    display: inline-block;
    color: #4065C0;
    font-weight: 600;
}

.banner-highlight-6:before {
    content: '';
    width: 105%;
    height: 100%;
    background: #fdf5ef;
    position: absolute;
    left: -2.5%;
    top: 10%;
    z-index: -1;
    transform: rotate(-1deg);
}

.banner-highlight-7 {
    position: relative;
    display: inline-block;
    color: #4065C0;
    font-weight: 600;
}

.banner-highlight-7:before {
    content: '';
    width: 105%;
    height: 105%;
    background: #fdf5ef;
    position: absolute;
    left: -2.5%;
    z-index: -1;
}

span.banner-highlight-8 {
    position: relative;
    display: inline-block;
    color: #4065C0;
    font-weight: 600;
}

.banner-highlight-8:before {
    content: '';
    width: 105%;
    height: 100%;
    background: #fff;
    position: absolute;
    left: -2.5%;
    top: 5%;
    z-index: -1;
    transform: rotate(1.5deg);
}

.banner-highlight-9 {
    position: relative;
    display: inline-block;
    color: #fff;
    font-weight: 600;
}

.banner-highlight-9:before {
    content: '';
    width: 105%;
    height: 105%;
    background: #4065C0;
    position: absolute;
    left: -2.5%;
    z-index: -1;
}

.banner-highlight-10 {
    position: relative;
    display: inline-block;
    color: #FFF;
    transform: translateX(-.5rem);
}

.banner-highlight-10:before {
    content: '';
    width: 110%;
    height: 115%;
    background: #4065C0;
    position: absolute;
    left: -3.5%;
    z-index: -1;
    transform: rotate(-.5deg);
}

.stat-big .step {
    backface-visibility: hidden;
    display: block;
}

@media (max-width:767px){
	.breakonphones{
		display:block;
	}
}

@media (min-width: 768px){
	.breakontablets{
		display:block;
	}
}


/* OUR WORK */

h2.see-our-advisory-council {
    cursor: pointer;
}

.advisory-council{
	display: none;
}

.advisory-council li {
    list-style: none;
}

h2.see-our-advisory-council.open i {
    transform: rotate(-90deg);
}

@media(max-width:767px){
	.circle-stats h5 {
    	margin: 0!important;
    	line-height: 1;
	}
	.our-work-numbers .ss-foreground-image-container {
  	  display: none;
	}
	
	.circle-stats h3.hugecopy {
   	 margin: 0 0 .25rem!important;
	}

}

.medium .ss-core, .dark .ss-core {
    color: #fff;
}


@media(min-width:768px){
	.our-work-numbers .ss-foreground-image-container {
    	display: block;
	}
	.our-work-numbers .ss-core {
	    position: absolute!important;
	    top: 10%;
	}

}

.bio-overlay .ss-subsection:hover .ss-foreground-image-caption{
	opacity: 1;
	pointer-events: auto;
}

.bio-overlay .ss-foreground-image-caption {
    background: #4065C0;
    position: absolute;
    top: 0;
    padding: 1rem;
    color: #fff;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    opacity: 0;
    transition: all .5s ease;
    pointer-events: none;
    z-index: 1;
}

@media (max-width:767px){
	.bio-overlay .ss-foreground-image-caption{
		opacity:0!important;
	}
}


/* GET INVOLVED */

.event {
    width: 100%;
}

.event-carousel-nav {
    display: flex;
    justify-content: center;
}

.event-title {
    padding: .5rem;
    font-weight: bold;
    cursor: pointer;
    margin: 1rem 1rem 2rem;
}

.event-title.active {
    border-bottom: 2px solid #ec8953;
}

.event-cta a.soulbuttons {
    /* background: orange; */
    /* border-color: orange; */
    margin: 2rem 0;
    display: inline-block;
    padding: 15px 40px;
    background-color: #EA7D40;
    color: #ffffff;
    border-color: #EA7D40;
}

.event-core {
    max-width: 400px;
    margin: 1rem auto 0;
}

.event-tagline {
    margin: 1rem 0 2rem;
}

/* PROGRAMS */

@media(max-width:767px){
	.programs-banner .ss-background-container {
   	 background-image: url('/wp-content/uploads/2018/06/mobile-ourprogs.jpg')!important;
	}
}

.foreground-shadow .ss-foreground-image-container:before {
    content: '';
    height: calc(100% + 6rem);
    top: -3rem;
    left: 25%;
    position: absolute;
    background: #FDF5EE;
    width: 100%;
    z-index: -1;
}

/* APPLICATION FORM */

h3.gform_title {
    display: none;
}

.nice-select:after {
    border-bottom: 1px solid #999;
    border-right: 1px solid #999;
    content: '';
    display: block;
    height: 15px;
    margin-top: -10px;
    pointer-events: none;
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform-origin: 66% 66%;
    -ms-transform-origin: 66% 66%;
    transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg) scale(.75);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    width: 15px;
}

.nice-select.open:after {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg) scale(.75);
}

.nice-select {
    -webkit-tap-highlight-color: transparent;
    background-color: #fff;
    border: solid 1px #e8e8e8;
    box-sizing: border-box;
    clear: both;
    cursor: pointer;
    display: block;
    float: none;
    font-family: inherit;
    font-size: 14px;
    font-weight: normal;
    height: 42px;
    line-height: 40px;
    outline: none;
    /* padding-left: 30px; */
    /* padding-right: 46px; */
    position: relative;
    text-align: left !important;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    width: 300px;
    padding: 10px 3rem 10px 10px !important;
    height: auto;
    line-height: 1;
    margin: 0;
}

.nice-select .list {

    width: 100%;
}

.form-accordion-holder {
    background: #E1E6F1;
    padding: 1rem;
    display: flex;
    position: relative;
    align-items: center;
    margin: 4rem 0 0!important;
    display: none;
}

.form-accordion-holder:before {
    content: '+';
    position: absolute;
    right: 1rem;
}

li.gfield.gfield_html {
    padding: 0!important;
}

.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 4px!important;
}

.gfield_label,
.gform_wrapper ul.gfield_checkbox li label, 
.gform_wrapper ul.gfield_radio li label,
.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label,
.gform_wrapper .field_description_below .gfield_description {
	color:#000;
}

input#gform_submit_button_1 {
    background: #ec8953;
    color: #fff;
    line-height: 0;
    padding: 20px 20px;
    font-weight: 600;
    border: none!important;
    margin-bottom: 2rem;
    display: none;
}

input#gform_submit_button_1.showme {

    display: block;
}

.orangebreak, .gform_wrapper li.gfield.field_description_below+li.gsection.orangebreak {
    border-top: 1px solid #CCC!important;
    border-bottom:none!important;
    margin: 3rem 0 0!important;
    padding: 1rem 0!important;
}

.orangebreak {
    color: #EA7D40;
}


.gform_wrapper h4 {
    color: #EA7D40;
}

.gform_wrapper * {
    border-radius:0!important;
}

	.i-am-applying{
		display: flex!important;
		flex-direction: column;
		justify-content: center;
	}	
	
	.i-am{
		flex-direction: column;
/* 		justify-content: center; */
	}	



@media (min-width:768px){
	.i-am-applying{
		flex-direction: row;
		display: flex!important;
	}	

	.i-am{
		flex-direction: row;
	}	

}

.i-am-applying .list li:first-child {
    display: none;
}


.gfield{
	display: none;
}

.gfield.showme{
	display: block;
}

@media(min-width:768px){
	.gfield.horizontal.showme{
		display: flex;
		align-content: center;
	}
	
	.gfield.horizontal .ginput_container {
	    margin: 0 1rem!important;
	}
	
	.gfield.horizontal .gfield_label { 
    	line-height: 2.5!important;
	}
}


.gfield_label_before_complex[for="input_1_4_3"],
.gfield_label_before_complex[for="input_1_6_1"]{
	display: none!important;
}

/* HIGH SCHOOL */
.high-school-program .high-school-program-field,
.high-school-program .high-school,
.high-school-program .expected-high-school-graduation-date
{
	display:block;
}

/* FELLOWSHIP */
.fellowship-program .fellowship-program-field,
.fellowship-program .college
{
	display:block;
}

/* INTERNSHIP */
.internship-program .internship-program-field,
.internship-program .college
{
	display:block;
}

/* ELECT HER */
.elect-her-program .elect-her-program-field,
.elect-her-program .college
{
	display:block;
}

/* YOUNG PROFESSIONAL */
.young-professional-program .young-professional-program-field,
.young-professional-program .college,
.young-professional-program .any-graduate-school,
.young-professional-program .graduate-school,
.young-professional-program .currently-working,
.young-professional-program .currently-working-title,
.young-professional-program .currently-working-company
{
	display:block;
}


/* DONATE */

.payments-navigation {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.payments-navigation p {
    padding: 1rem 0 0;
    font-weight: 600!important;
    display: inline-flex;
}

@media(min-width:768px){
	
	.payments-navigation {
    	flex-direction: row;
	}
	
	.payments-navigation p {
	    padding: 1rem 0 0;
	    font-weight: 600!important;
	    margin: 0 2rem!important;
	    cursor: pointer;
	}
}



.payments-navigation p.active {
    border-bottom: 2px solid #ec8953;
}

.flickity-slider > div{
	width:100%;
}

.donate-form {
    background: #E1E6F1;
    color:#4065c0;
}

.select-amount {
    padding: 1rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.select-amount p {
    width: 100%;
    text-align: center;
    margin: .5rem 0 1.5rem!important;
}

.quick-buttons {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

[data-payment-type="Donation"] .quick-buttons a {
    width: 30%;
}

[data-payment-type="Program Fee"] .quick-buttons a,
[data-payment-type="Mentorship Support"] .quick-buttons a
 {
    width: 47.5%;
}

.select-amount a {
    text-decoration: none;
    padding: 1rem;
    /* width: 47.5%; */
    background: white;
    display: block;
    text-align: center;
    margin: 0 0 1rem;
}

.select-amount a:hover {
    color:inherit;
    opacity: .6;
}

.enter-other-amount {
    width: 100%;
    margin: 0;
    padding: 1rem 2rem!important;
    font-size: 1rem;
}

.input-field-container {
    position: relative;
    width: 100%;
    margin: 0 0 2rem;
}

.postinput, .preinput {
    position: absolute;
    top: 50%;
    z-index: 1;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    padding:0 10px;
}

.preinput {
    left: 0;
}

.postinput {
    right: 0;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #B3C0DB;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #B3C0DB;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #B3C0DB;
}
:-moz-placeholder { /* Firefox 18- */
  color: #B3C0DB;
}

[data-toggle-catch="select-amount-monthly"] {
    display: none;
}

a.enter-other-amount {
    width: 100%;
    margin: 1rem 0;
    
}

input.enter-other-amount{
	color: #4065C0!important;
}

.once-or-monthly {
    display: flex;
    /* padding: 1rem; */
}

.once-or-monthly a {
    border: 1px solid #4065C0;
    width: 100%;
    display: block;
    text-decoration: none;
    padding: .5rem;
    text-align: center;
    background:white;
    color:#4065C0;
}

.once-or-monthly .active {
    background: #4065C0;
    color: white;
}

.select-amount a.active {
    font-weight: bold;
    background: #4065C0;
    color: #fff;
}

a.donate-submit {
    padding: 1rem;
    text-align: center;
    width: 100%;
    display: block;
    text-decoration: none;
    background: #4065C0;
    color: white;
}

.simpay-payment-receipt-wrap {
    padding: 5rem 5vw;
}

.simpay-payment-receipt-wrap strong {
    display: block;
    margin-top: 1rem;
}


/* ALUMS */

	.circle-stats .ss-core {
	    position: absolute!important;
	    top: 50%;
	    left: 50%;
	    transform: translate(-50%,-50%)!important;
	}



.circle-stats h5 {
    margin:0!important;
}
